Home » Applications » Oracle Fusion Apps & E-Business Suite » R12.2.5 installation prerequisite fails (Oracle EBS R12.2.5,Red Hat Enterprise Linux Server release 5.5 (Tikanga))
R12.2.5 installation prerequisite fails [message #654950] Wed, 17 August 2016 07:05 Go to next message
zeeshan047
Messages: 99
Registered: June 2010
Location: PAKISTAN
Member

Hi ,

I am installing EBS R12.2.5 on linux 5.5 64 bit. I have sucessfully created stage area but Web Server install pre requisite fails showing below error.


Log: /u01/app/oraInventory/logs/install2016-08-17_01-20-52PM.log
contextFile:/tmp/wtprechk.8336/webtier/Scripts/prereq/oui/agent_prereq_context.xml
The entry point is: oracle.installType.all
Check Name:CertifiedVersions
Check Description:This is a prerequisite condition to test whether the Oracle software is certified on the current O/S or not.
Expected result: One of  oracle-5.5,redhat-5.5,redhat-5.5,oracle-5.5,oracle-5.5,enterprise-5.5,enterprise-5.5,enterprise-5.5,redhat-5.5,redhat-5.5,redhat-5.5, SuSE-5.5,SuSE-5.5
Actual Result: redhat-Red
Check complete. The overall result of this check is: Failed <<<<



Check Name:Packages
Check Description:This is a prerequisite condition to test whether the packages recommended for installing the product are available on the system.
Check complete. The overall result of this check is: Not executed <<<<



Check Name:Kernel
Check Description:This is a prerequisite condition to test whether the minimum required kernel parameters are configured.
Check complete. The overall result of this check is: Not executed <<<<



Check Name:GLIBC
Check Description:This is a prerequisite condition to check whether the recommended glibc version is available on the system
Check complete. The overall result of this check is: Not executed <<<<



Check Name:TotalMemory
Check Description:This is a prerequisite condition to test whether the system has sufficient physical memory.
Expected result: 1024MB
Actual Result: 7996MB
Check complete. The overall result of this check is: Passed



Check Name:Check Env Variable
Check Description:Check for LD_ASSUME_KERNEL
Expected result: LD_ASSUME_KERNEL environment variable should not be set in the environment.
Actual Result: Variable Not set.
Check complete. The overall result of this check is: Passed



Summary : 0 requirements failed, 4 requirements to be verified.

Thanks


[EDITED by LF: fixed CODE tags]

[Updated on: Wed, 17 August 2016 07:24] by Moderator

Report message to a moderator

Re: R12.2.5 installation prerequisite fails [message #654967 is a reply to message #654950] Wed, 17 August 2016 14:15 Go to previous message
John Watson
Messages: 8461
Registered: January 2010
Location: Global Village
Senior Member
You may well have many problems trying to run EBS 12.2 on Linux 5.5. Linux 5.5 is so old that the current database release is not certified for it. I'm astonished that it is listed as being certified for the middle tier. You'll have to apply any number of RPM patches to make things work.

Use Linux 6.x or 7.x, it will be astronomically easier.
Previous Topic: export to tsv
Next Topic: OAF/jsp pages read-only property
Goto Forum:
  


Current Time: Tue Jan 26 13:37:11 CST 2021